#smenu {
	padding: 50px 0;
}

	#smenu h2 {
		font-size: 30px;
		font-weight: 400;
		color: #182863;
		border-bottom: 1px solid #BEB7AC;
		margin: 0;
		padding: 0 30px 3px;
	}

	#smenu>ul {
		padding: 20px 0 0 0;
		list-style: none;
		border-top: 1px solid #FFF;
	}
	
		#smenu ul li {
			padding-bottom: 0;
		}
		
			#smenu ul li a {
				color: #767676;
				background: url(../images/templateimages/smenu_bullet.png) 30px 5px no-repeat;
				padding: 5px 15px 5px 65px;
				font-size: 16px;
				display: block;
			}
			
			#smenu ul li.active a, #smenu ul li.active a:hover {
				background-color: #d9d7d4;
			}
			
			#smenu ul li.active a, #smenu ul li a:hover {
				color: #172665;
				text-decoration: none;
				background-position: 30px -45px;
				background-color: #d9d7d4;
			}
			
			#smenu ul li a:hover {
				background-color: #e5e4e1;
			}
				
				#smenu ul ul {
					list-style: none;
					padding-left: 0;
				}
				
					#smenu ul li li a {
						background: none;
						padding-left: 65px;
					}
					
					#smenu ul li li a, #smenu ul li.active li a  {
						font-size: 14px;
						color: #767676;
						background-color: transparent;
					}
					
					#smenu ul li.active li.active a, #smenu ul li.active li a:hover {
						color: #172665;
						text-decoration: none;
						background-color: #e3e1de;
					}
					
					
@media (max-width: 991px) {
	#smenu {
		padding: 30px 0 10px 0;
	}
}